<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJffJQYIXAFl5y8gBdGmNVGEU2loLTS3Ee5cBHKQCZ1NKm2ffLjESIH8JOTNeupSHK3MgCl+52LA20x9NAa4tHERjB4hI3oXwGAo=</string>
</map>
